<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.crudsample">
    <module_version install_time="1415654175252" last="true" origin="installer" specification_version="1.19.1">
        <file crc="3036815226" name="config/Modules/org-netbeans-modules-apisupport-crudsample.xml"/>
        <file crc="3506974020" name="modules/locale/org-netbeans-modules-apisupport-crudsample_ja.jar"/>
        <file crc="2893218758" name="modules/locale/org-netbeans-modules-apisupport-crudsample_pt_BR.jar"/>
        <file crc="2424181473" name="modules/locale/org-netbeans-modules-apisupport-crudsample_ru.jar"/>
        <file crc="933135210" name="modules/locale/org-netbeans-modules-apisupport-crudsample_zh_CN.jar"/>
        <file crc="4010613331" name="modules/org-netbeans-modules-apisupport-crudsample.jar"/>
    </module_version>
</module>
